[Desktop Entry]
Encoding=UTF-8
Name=Ihu
Name[it]=Ihu
GenericName=VoIP Phone
Comment[it]=Applicazione Voice over IP (VoIP)
Comment=Voice over Ip(VoIP) application
Exec=ihu
Icon=/usr/share/pixmaps/ihu/ihubig.png
Terminal=false
Type=Application
Categories=Qt;Application;Network;
